.headingarrow { background: url(/images/common/lnkArrowBlue.gif) no-repeat 5px 6px !important; padding: 0 5px !important;width: 5px !important;height: 7px !important;display: inline !important; background-position: right center !important; }		
.solution-image-circle{position:absolute;right:0px;top:15%;height:100px;}
.solution-image-circle-desktop{	position: absolute;right:0;height: 100px;top: 50%;transform: translateY(-50%);-ms-transform: translateY(-50%);-moz-transform: translateY(-50%); -webkit-transform: translateY(-50%);	}
.imgSolution{ display: block;    position: relative;}
@media only screen and (max-width: 64.063em) {#for-hr{padding:0px; }}
@media only screen and (max-width: 768px) {.btmbannersize{width:100% !important; height: auto !important;}	}
@media only screen and (min-width : 320px)  and (max-width: 768px) {
.feature-solution{padding-left:15px;}
.mob-image{width:100% !important}		
.imgSolution{ display: inline-block;    position: relative;}
}
.bold{ color:#00539F;font-weight:normal;font-family: 'Heebo', sans-serif; font-weight:500;font-size: 16px ; }
.slider-text.Blue > div.text-desktop p{ max-height:125px !important;font-family:'Heebo', sans-serif; font-weight:500;font-size:14px !important;font-weight:Bold; color:#FFF; }
.slider-text.Blue h2.show-for-small-only{font-size:1.1em !important;font-family: 'Heebo', sans-serif; font-weight:500;padding-bottom:10px !important; }
.slider-text.Blue h2.show-for-medium-only{font-family: 'Heebo', sans-serif; font-weight:500;padding-bottom:10px !important; }
.slider-text.Blue .show-for-small-only p { font-family: 'Heebo', sans-serif; font-weight:500; arialnarrow !important;font-weight:Bold; color:#FFF; }
.slider-text.Blue > div.text-tablet p { font-family: 'Heebo', sans-serif; font-weight:500; arialnarrow !important;font-weight:Bold; color:#FFF; }

.slider-text.Blue h2.show-for-large-up{ font-family:'Heebo', sans-serif; font-weight:500;font-size:1.5em !important;padding-bottom:10px !important;}
.slider-text.Green > div.text-desktop p{ max-height:125px !important;font-family: 'Heebo', sans-serif; font-weight:500; arialnarrow !important;font-size:14px !important;font-weight:Bold; color:#FFF; }
.slider-text.Green h2.show-for-small-only{font-size:1.1em !important;font-family: 'Heebo', sans-serif; font-weight:500;padding-bottom:10px !important; }
.slider-text.Green h2.show-for-medium-only{font-family: 'Heebo', sans-serif; font-weight:500;padding-bottom:10px !important; }
.slider-text.Green .show-for-small-only p { font-family: 'Heebo', sans-serif; font-weight:500; arialnarrow !important;font-weight:Bold; color:#FFF; }
.slider-text.Green > div.text-tablet p { font-family: 'Heebo', sans-serif; font-weight:500; arialnarrow !important;font-weight:Bold; color:#FFF; }
.slider-text.Green h2.show-for-large-up{ font-family:'Heebo', sans-serif; font-weight:500;font-size:1.5em !important;padding-bottom:10px !important;}
.blue-button {font-size:13px !important;}